package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.user.controller.UserController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc;

def controller = ioc.getBean(UserController.class)




return controller.list(new CommonQuery())

